/*2020 edits*/
/*products on landingpages*/
.alpin_sec_inn_vc .shop_sec2midboxtxt h2.woocommerce-loop-product__title { font: 700 15px/22px 'futur';color: #ff0000;}
.alpin_sec_inn_vc .shop_sec2midboxtxt span.woocommerce-Price-amount.amount {color: #3a3839;float: right;font-size: 18px;}
.alpin_sec_inn_vc .shop_sec2midboxtxtT { min-height: 20px;padding-bottom: 0px;}
.alpin_sec_inn_vc .shop_sec2midboxtxt_equal, .shop_sec2midboxtxtT_equal { min-height: 94px;}
.alpin_sec_inn_vc .woocommerce a.button{padding:4px; margin-bottom: 4px;text-transform: uppercase; font-size: 14px;}
.alpin_sec_inn_vc .archive_single_equal { width: 100%;background: #fff;padding: 3px;min-height: 106px;}
.alpin_sec_inn_vc .bottom_content_panel_product ul li { text-decoration: none;font: normal 11px/16px 'futuramediumbt';color: #39383a;}
.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button{ font: bold 15px/20px 'FuturaBookfont';
    text-transform: uppercase;
    background: rgb(29, 177, 2);
    border: none;
    border-radius: 20px;
    color: #fff;
    padding: 5px 20px;
    margin-top: 20px;
    border: 1px solid rgb(29, 177, 2);}
.gform_wrapper .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover {color:rgb(29, 177, 2);background:#fff;}    
/*end products on landingpages*/

.alpine-h1-white{color:#fff;}
.alpine-h1-black{color:#000;}
.alpine-h3-black a, .alpine-h3-black{color:#000;}
.alpine-h3-white{ color: #fff;font: normal 25px/30px 'futur';text-transform: uppercase;margin-top: 15px;}
.alpine-red{
    color:#fff;
    background-color: #ff0000;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #ff0000;
    padding: 0px 10px;
    font: normal 20px/40px 'FuturaBookfont';
    text-transform: uppercase;
    text-decoration: none !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
    text-shadow: 1px 1px 1px #7A7A7A;
}
.alpine-red:hover{
     color:#ff0000;
    background-color: #fff;
    border: 1px solid #ff0000;
    text-shadow: none;
}

.alpine-green{
    color:#fff;
    background-color: rgb(29, 177, 2);
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid rgb(29, 177, 2);
    padding: 0px 10px;
    font: normal 20px/40px 'FuturaBookfont';
    text-transform: uppercase;
    text-decoration: none !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
    text-shadow: 1px 1px 1px #7A7A7A;
}
.alpine-green:hover{
     color:rgb(29, 177, 2);
    background-color: #fff;
    border: 1px solid rgb(29, 177, 2);
    text-shadow: none;
}

.alpine-p-white{color:#fff;}
.alpine-p-black{color:#000;}

#billing_additional_field {display:none;}
.logged-in #billing_additional_field {display:block;}
.alpine-cart {
    border-radius: 50%;
    background-color: red;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
    height: 20px;
    width: 20px;
    position: absolute;
    display: inline-block;
    top: 6px;
    margin-left: -14px;
    font-size: 9px;
    font-weight: 800;
    font-family: 'futur';
}
.woocommerce a.added_to_cart{display:none;}
.the_single_product .shop_sec2midbox_btn a.button, .woo_product_archive .shop_sec2midbox_btn a.button{background-color:rgb(29, 177, 2);border: 1px solid rgb(29, 177, 2);width: 100%; font-size: 14px;padding: 4px;margin-bottom:10px;}
.the_single_product .shop_sec2midbox_btn a.button:hover, .woo_product_archive .shop_sec2midbox_btn a.button:hover{background-color:#fff;color:rgb(29, 177, 2);}
/*end 2020*/

.delivery { font-size: 14px;}
.woocommerce-notices-wrapper.woocommerce-notices-wrapper a.button{ background: rgb(29, 177, 2);border: rgb(29, 177, 2);padding: 12px;}
.woocommerce a.button, .woocommerce input.button{ background-color: rgb(29, 177, 2); border-color: rgb(29, 177, 2);}
.details_bottom_inn img { width: 100%;height: auto;}
a.button.actiepagina,
a.button.product_type_variable.add_to_cart_button.actiepagina,
a.button.product_type_simple.add_to_cart_button.actiepagina {
    background-color: rgb(29, 177, 2);
    border-color: rgb(29, 177, 2);
/*    width: 80%;
    text-align: center;*/
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
    border: 1px solid rgb(29, 177, 2);
}
.woocommerce a.button:hover,
.woocommerce input.button:hover,
a.button.actiepagina:hover,
a.button.product_type_variable.add_to_cart_button.actiepagina:hover,
a.button.product_type_simple.add_to_cart_button.actiepagina:hover {background-color:#fff;color:rgb(29, 177, 2);}
.archive_short .reviewcount, .archive_short .reviewcount a { color: rgb(29, 177, 2);}
a.button.product_type_simple.add_to_cart_button.actiepagina:hover{color:rgb(29, 177, 2);border-color:rgb(29, 177, 2);background:#fff;}


@media only screen and (max-width: 480px){
ul.columns-1 .bottom_content_panel_product ul li {
    padding-left: 24px;
    font: normal 12px/16px 'futuramediumbt';
}
}
/*sterren die niet werken behalve op woocommerce paginas*/
.star-rating { display:block;overflow: hidden;margin: .5em 4px 0 0; position: relative;height: 1em;line-height: 1;font-size: 1em;width: 5.4em;font-family: star!important;}
.star-rating span::before { color: rgb(29, 177, 2); content: '\53\53\53\53\53';top: 0;position: absolute;left: 0;}
.star-rating span { overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em;}
.woocommerce-product-rating.archive_short { font-size: 12px;}
/*Postcode checkout quick fix, delete na update*/
/*p#billing_address_1_field, p#billing_postcode_field, p#billing_city_field{display:none!important;}*/
.postcodecheckout-results { color: #ff0000!important;}
.postcodecheckout-checkbox-label { float: left;display: inline-block;margin-right: 10px;}

#postcodecheckout-disable input[type="checkbox"]{margin:9px 0 0;}
.leveringen {text-align: right;padding:6px;}
.leveringen p{font-size:14px!important;}
div#mysticky-nav.wrapfixed {
 -webkit-box-shadow: 0px 3px 17px -7px rgba(66,66,66,1);
-moz-box-shadow: 0px 3px 17px -7px rgba(66,66,66,1);
box-shadow: 0px 3px 17px -7px rgba(66,66,66,1);
}
.myfixed {box-shadow: none;}

p.woocommerce-shipping-destination { display: none;}
ul#shipping_method {font-size: 14px;}

.alm-btn-wrap button {background: #fe0000; font: normal 20px/40px 'FuturaBookfont';text-transform: uppercase;display: inline-block;padding: 0 30px;color: #fff;margin-top: 36px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;border: 1px solid #fe0000;}
.alm-btn-wrap button:hover{background: #ffffff;color: #fe0000;}

img.numberone {
    margin-top: -55px;
    margin-left: -11px;
    width: 75px;
    margin-bottom: 12px;
    position: relative;
    z-index: 9;
}

h2.woocommerce-loop-product__title a {color: #3a3839;}
span.woocommerce-Price-amount.amount {color: #3a3839;}
.archive span.woocommerce-Price-amount.amount {color: #3a3839;float: right;font-size: 18px;}

.container-rating { margin-top: 6px;}

.hoverbox {
    display: block;
    position: absolute;
    top: 40px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: rgba(255,255,255, 0);
    align-items: center;
    padding: 30px;
    height: 100%;
-webkit-transition: visibility 0.5s, opacity 1.4s ease-in-out; 
 transition: visibility 0.5s, opacity 1.4s ease-in-out;    
}

.hoverbox:hover {background-color: rgba(255,255,255, 0.6);}
.hoverbox:hover > h2{background-color: rgba(255,255,255, 1);color:rgba(0,0,0, 1);visibility: visible;opacity:1;}
.hoverbox:hover h4 > span.amount{color:rgba(57,56,58,1);visibility: visible;opacity:1;}
.hoverbox:hover h4 > span span{color:rgba(57,56,58,1);visibility: visible;opacity:1;}
/*.hoverbox:hover {background-color: rgba(255,255,255, 1);}*/
.hoverbox h2{border: 1px solid #ff0000;border-radius: 27px;padding: 6px;background-color: rgba(255,255,255, 0);margin-bottom: 22px; opacity: 0;
 visibility: hidden; -webkit-transition: visibility 0s, opacity 0.5s linear; transition: visibility 0s, opacity 0.5s linear;}
 .hoverbox h4 span{opacity: 0; visibility: hidden;
 -webkit-transition: visibility 0s, opacity 1s linear; 
 transition: visibility 0s, opacity 1s linear;}
.hoverbox h2 a{color:rgba(0,0,0, 0);}
.media-left .hoverbox a {height: auto;}
.box3 .media .media-left{display:block;padding-right: 0px;}

/*Ajax zoekresultaten dropdown*/
.aws-search-result .aws_result_title{color:#fe0000;}

.alm-btn-wrap .alm-load-more-btn {background:#fe0000;}
.para ul {width:100%;margin:0px 0px 40px 0px;}
.para li {
    width: 100%;
    display: inline-block;
    color: #3a3839;
    font: normal 18px/24px 'FuturaBookfont';
    background: url(../images/li3.png) no-repeat left 4px;
    padding-left: 20px;
    margin-top: 6px;
    background-size: 10px;
}

.woochimp_checkout_checkbox label {
    display: inline-block!Important;
    /*font-size: 13px;*/
}
.wc-terms-and-conditions{float:none!important;}
.woochimp_checkout_checkbox { margin: 0px;padding: 0px 0!important;}
span.price.tc-price { font: normal 17px/30px 'FuturaBookfont'!important; }
.tm-floating-box.bottom{min-width: 260px;}
dd.tm-options-totals span { font-size: 28px!important;}
.tm-description p a {color:#ff0000;}
.content_pro_right_panel p a{color:#ff0000;}
.cbp-spmenu-vertical {z-index:9999999;}

@media( max-width: 600px ) {
    #mailchimp-top-bar { display: none !important; }
}